﻿body {margin:10;}
body,h1 {font-family: "Raleway", sans-serif}
  .logo{
	  width:100%;
  }
.topnav {
  overflow: hidden;
  background-color:#C0C0C0;
}

.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color:#999999;
  color:#663300;
}

.active {
  background-color:#666666;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 770px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 770px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .tb{
	width:33%;
}
}


